## ruby-data-uri 0.1.0

=== debian/changelog ===
ruby-data-uri (0.1.0-2) unstable; urgency=medium

  * team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Add upstream/metadata
  * Use Github as the source to fetch tests

 -- Cédric Boutillier <boutil@debian.org>  Tue, 10 Sep 2019 15:56:50 +0200

ruby-data-uri (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #922519)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 17 Feb 2019 05:29:20 +0530
