=== debian/control ===
Source: ruby-data-uri
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-data-uri.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-data-uri
Homepage: https://github.com/dball/data_uri
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-data-uri
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends}
Description: URI::Data class for parsing RFC2397 data URIs
 Data URIs allow resources to be embedded inside a URI. The URI::Data class
 provides support for parsing these URIs using the normal URI.parse method.
 .
 This was written to support embedding binary data inside JSON messages in a
 relatively reasonable way. If you find some other use for it, please drop a
 line to the upstream.
