=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%data_uri-$1.tar.gz%" \
      https://github.com/dball/data_uri/tags \
      (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
